<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="58dp"
        android:gravity="center"
        android:paddingTop="8dp">

        <View
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:background="@drawable/jinghui" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="吉林公安大数据实战赋能系统"
            android:textColor="@color/white"
            android:textSize="20sp"
            android:textStyle="bold" />
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="100dp"
        android:background="@drawable/top_10_f7_bg" />

    <RelativeLayout
        android:id="@+id/mine_table_group"
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:layout_marginHorizontal="10dp"
        android:layout_marginTop="60dp"
        android:background="@drawable/all_7_fff_bg"
        android:gravity="center_vertical">

        <RelativeLayout
            android:id="@+id/mine_type_group"
            android:layout_width="110dp"
            android:layout_height="40dp"
            android:layout_marginStart="10dp"
            android:layout_marginBottom="5dp"
            android:background="@drawable/all_7_line_ccc_bg"
            android:padding="1dp">

            <TextView
                android:id="@+id/tv_mine_search_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="赋能编号"
                android:textColor="@color/black"
                android:textSize="16sp" />

            <View
                android:layout_width="10dp"
                android:layout_height="10dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:layout_marginEnd="5dp"
                android:background="@drawable/jaintou" />

        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginStart="7dp"
            android:layout_marginEnd="10dp"
            android:layout_toRightOf="@id/mine_type_group"
            android:background="@drawable/all_7_line_ccc_bg">

            <View
                android:layout_width="17dp"
                android:layout_height="17dp"
                android:layout_centerVertical="true"
                android:layout_marginStart="5dp"
                android:background="@drawable/search" />

            <EditText
                android:id="@+id/mine_et_input"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginStart="27dp"
                android:layout_marginEnd="51dp"
                android:background="#0000"
                android:textColor="#333"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/mine_tv_input"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginStart="27dp"
                android:layout_marginEnd="51dp"
                android:background="#0000"
                android:gravity="center_vertical"
                android:textColor="#333"
                android:textSize="13sp"
                android:visibility="invisible" />

            <TextView
                android:id="@+id/tv_mine_search_btn"
                android:layout_width="51dp"
                android:layout_height="match_parent"
                android:layout_alignParentEnd="true"
                android:background="@drawable/right_7_052eba_bg"
                android:gravity="center"
                android:text="搜索"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:textStyle="bold" />
        </RelativeLayout>
    </RelativeLayout>

    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mine_refreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/mine_table_group">

        <!-- 这里放置你的RecyclerView或其他需要刷新的布局 -->
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mine_rv_group"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

    </com.scwang.smart.refresh.layout.SmartRefreshLayout>

    <RelativeLayout
        android:id="@+id/mine_rl_loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:visibility="gone">

        <ProgressBar
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_centerInParent="true" />
    </RelativeLayout>
</RelativeLayout>